/* Dissmissing the today call */
function dismissTodayLead(id) {
    swal({
            title: "Are you sure?",
            text: "Do you want to dismiss this today lead?",
            buttons: true,
            buttons: ["Cancel", "Yes"],
            dangerMode: true,
        })
        .then((willDelete) => {
            if (willDelete) {
                $.ajax({
                    url: '/call_dismiss',
                    data: 'id=' + id,
                    success: function (result) {
                        $("#row" + result).remove();
                    }
                })
            }
        });
    
}